#content { margin-left: 235px; }

#prods .curve h5, #prods .curve p, #prods .curve ul { margin: 0 180px 0 200px }
#prods #bush h5, #prods #bush p { margin-left: 0; margin-right: 0 }

address { 
	position: absolute;
	top: 25px;
	right: 10px;
	margin: 0 0 5px; 
	text-align: right;
}
address span { display: block; }